{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L2)    A memory implementation can contain abstract, memory, and bus subcomponent declarations."
        }
    ],
    "uuid": "8f12ad82-4e60-4e5e-b54b-01e0c4431600"
}